
-- DROP TABLE level;



CREATE TABLE level (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    level_number numeric(12) NULL,
    level_desc varchar(30) NULL,
    level_notes text NULL
    );



ALTER TABLE level ADD    
    CONSTRAINT PK_level PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    